<?php declare(strict_types=1);
namespace App\Controller;

error_reporting(error_level: E_ALL);

use Exception;
use PDO;
use PDOException;

/**
 *
 */
class ApiKeys
{
	public function __construct(private DatabaseConnection $databaseConnection)
	{}
	
	
	
}